Bug 400811 - [RHEL4] Odd behaviour in mmap
[RHEL4] Odd behaviour in mmap
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.2
All Linux
urgent Severity high
: ---
: ---
Assigned To: Vitaly Mayatskikh
Martin Jenner
: ZStream
Depends On: 360281
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-27 07:10 EST by RHEL Product and Program Management
Modified: 2007-12-19 13:33 EST (History)
3 users (show)

See Also:
Fixed In Version: RHSA-2007-1104
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-19 13:33:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2007-11-27 07:10:59 EST
This bug has been copied from bug #360281 and has been proposed
to be backported to 4.6 z-stream (EUS).
Comment 2 Don Howard 2007-11-30 22:48:19 EST
A patch addressing this issue has been included in build 2.6.9-67.0.1.EL.
Comment 9 errata-xmlrpc 2007-12-19 13:33:32 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-1104.html

Note You need to log in before you can comment on or make changes to this bug.